.section--home-process { padding-top: 2rem !important; padding-bottom: 2rem !important; }
.grecaptcha-badge{display:none !important;}
footer .footer--bottom { background-color: #F6701C !important; }
footer .logo--container { justify-content: center; }
footer .company { color: #fff; font-weight: normal; }
footer { background: linear-gradient(to top, #24324d 65%, #F5F5F5 33.33%); color: #fff; padding-top: 5rem; }
footer h2 { text-align: left; font: normal normal 600 32px/60px Roboto !important; letter-spacing: 0px; color: #111111; opacity: 1; }
footer h2::after { border: 0px !important; margin: 0px !important; }
.footer--info div { border: 2px solid #FFFFFF; border-radius: 10px; opacity: 1; color: #fff; font-size: 30px !important; padding: 10px 20px !important; }
.logo--container .footer--info a { color: #fff; margin-left: 10px; }
.grid-container.footer--container.p-3 { margin-bottom: 3%; }
a.load_more { background: #111111 0% 0% no-repeat padding-box; border: 1px solid #F6701C; border-radius: 10px; opacity: 1; padding: 10px 14px; text-align: center; margin: 0 auto; display: flex; align-items: center; justify-content: center; width: fit-content; margin-top: 20px !important; }
[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus { border: 0px !important; border-bottom: 1px solid #F6701C !important; }
/*.global_form .form_control { padding: 0 0px !important; border: 0px; border-bottom: 1px solid #cacaca; box-shadow: unset !important; }*/
/*.global_form label { text-align: left; font-size: 15px; letter-spacing: 0px; color: #233155; opacity: 1; font-weight: bold; }*/
/*input.button.expanded { background: #F6701C 0% 0% no-repeat padding-box; border: 1px solid #F6701C; border-radius: 10px; opacity: 1; width: fit-content; margin: 0; text-align: left; }*/
.btn--black { border: 1px solid #000;display: flex; justify-content: center; width: fit-content; align-items: center; gap: 9px; padding: 10px 21px !important; background: #111111 0% 0% no-repeat padding-box; border-radius: 10px; opacity: 1; align-content: center; flex-wrap: nowrap; text-align: left; font: normal normal 600 15px Roboto; letter-spacing: 0px; color: #FFFFFF !important; text-transform: uppercase; opacity: 1; margin: 0px !important; }
.btn--blue { display: flex; justify-content: center; width: fit-content; align-items: center; gap: 9px; padding: 10px 21px !important; background: #233155 0% 0% no-repeat padding-box; border-radius: 10px !important; opacity: 1; align-content: center; flex-wrap: nowrap; text-align: left; font: normal normal 600 15px Roboto !important; letter-spacing: 0px; color: #FFFFFF !important; text-transform: uppercase; opacity: 1; margin: 0px !important; }
.btn--orange { border: 1px solid #F6701C;display: flex; justify-content: center; width: fit-content; align-items: center; gap: 9px; padding: 10px 21px !important; background: #F6701C 0% 0% no-repeat padding-box; border-radius: 10px !important; opacity: 1; align-content: center; flex-wrap: nowrap; text-align: left; font: normal normal 600 15px Roboto !important; letter-spacing: 0px; color: #FFFFFF !important; text-transform: uppercase; opacity: 1; margin: 0px !important; }
.btn--orange svg, .btn--blue svg, .btn--black svg { padding: 0px !important; width: 20px; height: auto; }
.small-12.small-order-2.large-7.large-order-3.cell.header--right { display: flex; justify-content: flex-end; gap: 15px; }
.section--home-process-top { padding: 50px 0px; background-image: url('../img/landing-page/banner-bg.png'); text-align: center; }
.section--home-process-cta { padding: 0px 0px; background-image: url('../img/landing-page/expert-bg.jpg'); text-align: center; position: relative; background-position: center center; background-size: cover; background-repeat: no-repeat; padding-top: 20px; max-width: 100%; overflow: visible; }
.section--home-process-cta .grid-x { align-items: center; }
.section--home-process-product { padding: 50px 0px; background-color: #EEEEEE; text-align: center;overflow:hidden; }
.sub_heading p { text-align: center; font: normal normal normal 20px/41px Roboto; letter-spacing: 0px; color: #FFFFFF; opacity: 1; }
.section--home-process-top  h3.heading--large-light { padding: 0px !important; margin-bottom: 10px !important; }
.image-box { position: relative; }
.image-box img { width: 299px; }
a.call_button_cta { position: absolute; width: 100%; bottom: -3px; left: 40px; color: #000; text-align: center; font-size: 28px; font-weight: bold; }
ul#id_productlist { display: flex; gap: 13px; list-style: none; justify-content: space-evenly; padding: 0px; margin: 0px; flex-wrap: wrap; }
.product-card { width: 49%; }
.slider-wrapper .slider-wrapper-inner { padding: 10px 20px 0 20px; display: inline-block; width: 100%; }
.class-for-center { text-align: center !important; }
.product-card .class-for-center a.button, .product-card .class-for-center .button { width: 50%; padding: 20px 0 !important; letter-spacing: 0; line-height: 1; text-align: center; font-size: 14px; font-weight: 500; letter-spacing: .5; line-height: 14px; margin: 0px; }
div.product-grid .product-card .wrapper, ul.product-grid .product-card .wrapper { margin-bottom: 5px; transform-style: preserve-3d; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.product-card .wrapper.slider-wrapper { padding: 10px 10px 20px 10px; border-radius: 10px;}
.product-grid .wrapper { width: 100% !important; height: auto !important; }
.slider-wrapper { background-color: #fff; -webkit-box-shadow: 2px 3px 18px rgb(0 0 0 / 33%); -moz-box-shadow: 2px 3px 18px rgba(0, 0, 0, .33); box-shadow: 2px 3px 18px rgb(0 0 0 / 33%); display: inline-block; text-align: center; }
/*a.btn_box { width: 100%; padding: 10px 15px !important; border-radius: 0px !important; }*/
.class-for-center { display: flex; justify-content: space-evenly; }
.rto_box p { font-size: 14px; padding: 5px 0px; }
.call-btn.btn--black svg { padding: 0px !important; width: 16px; height: auto; }
.section--home-process-product h3.heading--large-light { text-align: center; font: normal normal 600 36px/55px Roboto; letter-spacing: 0px; color: #111111; opacity: 1; line-height: 1; }
body { overflow-x: hidden; }
.girl-img img { height: auto; position: absolute; bottom: 0px; right: 35px; width: 15%; }
.section--home-process-cta h3 { text-align: center; font: normal normal 600 50px/81px Roboto; letter-spacing: 0px; color: #FFFFFF; text-transform: uppercase; opacity: 1; padding: 0px; margin: 12px 0px 0px 0px; }
.section--home-process-cta p { text-align: center; font-size: 18px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; }
.card-box { background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 10px 20px #0000001a; border-radius: 20px; opacity: 1; }
.callout { border: 0px !important; }
/*.card-box .card-header { background: #233155 0% 0% no-repeat padding-box; border-radius: 20px 20px 0px 0px; opacity: 1; color: #fff; margin: 0px; text-align: center; padding: 10px 15px; }*/
.card-box .card-header
{
	padding: 10px 15px;
}
.card-box h2 { color: #fff; text-align: center; }
footer p { font-size: 20px !important; }
.desktop-hide { display: none; }
.mobile-hide { display: flex; }
.section--home-process-cta a { position: relative; display: inline-block; }
.load_more_product .load_more_items,
.load_more_product .loadmoreproducts { background: #111111 0% 0% no-repeat padding-box; border-radius: 10px; opacity: 1; text-align: left; font: normal normal 600 20px/46px Roboto; letter-spacing: 0px; color: #FFFFFF; text-transform: uppercase; opacity: 1; padding: 10px 22px; clear: both; display: block; width: fit-content; text-align: center; margin: 20px auto; display: flex; gap: 15px; align-items: center; justify-content: center; cursor: pointer; }
.section--home-process-product .grid-container { max-width: 85rem; }
.modal.open { display:  flex; margin: 0 auto; text-align: center; justify-content: center; align-items: center; }
.modal { display: none; position: fixed; z-index: 1; padding-top: 100px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; }
.modal-content { background-color: #fefefe; margin: auto; padding: 0px; width: 100%; position: relative; border-radius: 5%; max-width: 700px;margin-left: 15px;margin-right: 15px;}
.modal-content .close { position: absolute; right: 13px; top: -3px; color: #fff; }
.modal-content .callout { margin: 0px; }
.modal-content .grid-margin-x>.large-12 { width: 100%; margin: 0px; }
.modal-content .grid-x.grid-margin-x { margin: 0px; }
.close { color: #aaaaaa; float: right; font-size: 28px; font-weight: bold; }
.close:hover, .close:focus { color: #000; text-decoration: none; cursor: pointer; }
.building { width: 30% }
.cta_area { width: 50% }
.girl_area { width: 20% }
.section--home-process-cta a img { max-width: 625px; }
span.phone_cta { text-align: center; font-size: 32px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: -160px; font-family: "Roboto"; position: absolute; bottom: 66px; width: 100%; }
li a.btn_box.request_quote.btn--orange:hover,li .btn--black:hover {background: #fff;color: #F6701C !important;border: 1px solid #F6701C;}
.header--right a{transition: transform .5s;}
.header--right a:hover{transform: scale(1.1);}
button.load_more_items:hover,
button.loadmoreproducts:hover {background:#F6701C;}
.footer--info div{transition: transform .5s;display:flex;}
.phone_cta{transition: transform .5s;}
.phone_cta:hover{transform: scale(1.1);}
.footer--info div:hover,.footer--info div:hover a{transform: scale(1.1);color: #233155;background: #fff;}
li .btn--black:hover path {fill: #F6701C !important;}
.small-8.small-order-2.large-7.large-order-3.cell.header--right {display: flex; gap: 20px;justify-content: flex-end;}
span.icon_box {margin-right: 6px;}
.mobile-call {
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-call {
    background-color: #00aef1;
    color: #fff;
    width: fit-content;
    bottom: 8%;
    right: 0;
    z-index: 999;
    text-align: center;
    display: none;
    position:fixed;
}
.mobile-call.desktop-hide {
    display: none;
    gap: 0px;
        padding: 10px;
    border-radius: 5px 0px 0px 5px;
    font-weight: bold;
}
.mobile-call.desktop-hide a {
    color: #fff;
}
.phone_svg svg {
    margin: 0 5px 0 0;
}
.phone_svg {
    display: flex;
    align-items: center;
    gap: 5px;
}
.footer--info div {
    transition: transform .5s;
    display: flex;
    flex-direction: row;
    gap: 5px;
}
li.product-card{position:relative;}
li.product-card.special:before{
    position: absolute;
/*    content: "Recently Installed";*/
    top: 0px;
    z-index: 1;
    font-size: 12px;
    background: #0d215ed1;
    border-radius: 0px 0px 15px 0px;
    padding: 5px 15px;
    color: #fff;
    font-weight: bold;
}
@keyframes phonering-alo-circle-img-anim{0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-16deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(16deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-16deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(16deg) scale(1) skew(1deg)}50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}}
.animation-phone {
    display: inline-block;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
}
@media (max-width:1399px) {
	.small-12.small-order-2.large-7.large-order-3.cell.header--right { display: flex; justify-content: center; gap: 15px; }
	.building { width: 30% }
	.cta_area { width: 50% }
	.girl_area { width: 20% }
	.girl-img img { position: relative; right: 0px; width: 250px; }
	span.phone_cta { text-align: center; font-size: 23px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: -130px; font-family: "Roboto"; position: absolute; bottom: 55px; width: 100%; }
	.section--home-process-cta a img { max-width: 532px; }
	.small-8.small-order-2.large-7.large-order-3.cell.header--right {gap: 15px;justify-content: flex-end;}
	.small-8.small-order-2.large-7.large-order-3.cell.header--right a{padding:6px;}
}
@media (max-width:991px) {
	.small-12.small-order-2.large-7.large-order-3.cell.header--right { display: flex; justify-content: center; gap: 15px; }
	.product-card .mobile-hide { display: none; }
	.product-card .desktop-hide { display: block; }
	.section--home-process-cta .mobile-hide { display: none; }
	.section--home-process-cta .desktop-hide { display: block; }
	.section--home-process-cta .grid-x { align-items: center; justify-content: center; padding: 20px 0px; }
	span.phone_cta { text-align: center; font-size: 35px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: -50px; font-family: "Roboto"; position: absolute; bottom: 25px; width: 100%; }
	.building { display: none; }
	.building { width: 100% }
	.cta_area { width: 100% }
	.girl_area { width: 100% }
}
@media (max-width:767px) {
    .small-8.small-order-2.large-7.large-order-3.cell.header--right a{width:178px;}
	.small-12.small-order-2.large-7.large-order-3.cell.header--right { display: flex; justify-content: center; gap: 10px; }
	.mobile-hide { display: none; }
	.desktop-hide { display: block; }
	.product-card { width: 100%; }
	.class-for-center.rto_box { flex-direction: column; margin-top: 15px; }
	.rto_box p { font-size: 14px; padding: 0 10px 15px 15px; margin: 2px; text-align: left; }
	.building, .girl-img { display: none; }
	.section--home-process-cta { padding: 0px 0px; background-image: url('../img/expert-bg.jpg'); text-align: center; position: relative; background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 20px; }
	.section--home-process-cta img { max-width: 299px; }
	.section--home-process-cta { padding: 15px; }
	span.phone_cta { text-align: center; font-size: 25px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: 20px; font-family: "Roboto"; position: absolute; bottom: 13px; width: max-content; font-weight: bold; }
	.section--home-process-cta h3 { text-align: center; font: normal normal 600 44px/81px Roboto; letter-spacing: 0px; color: #FFFFFF; text-transform: uppercase; opacity: 1; padding: 0px; margin: 12px 0px 0px 0px; line-height: 1; margin-top: 35px; }
	.card-box h2 { color: #fff; font-size: 24px !important; }
	footer .card-box p { margin: 0px; font-size: 14px !important; }
	.global_form { display: flex; flex-wrap: wrap; justify-content: center; gap: 15px; padding: 20px 15px !important; }
	footer h2 { text-align: left; font: normal normal 600 28px/60px Roboto !important; letter-spacing: 0px; color: #fff; opacity: 1; line-height: 1 !important; text-align: center; }
	footer .logo .logo--container { justify-content: center; margin-top: 35px; }
	.logo--container h3 { line-height: 1; text-align: center; font-size: 20px; font-weight: 400; }
	footer p { font-size: 15px !important; }
	.section--home-process-cta .grid-x { align-items: center; justify-content: center; }
	.building { width: 100% }
	.cta_area { width: 100% }
	.girl_area { width: 100% }
	.section--home-process-cta a img { width: 280px; max-width: 280px; }
	.small-8.small-order-2.large-7.large-order-3.cell.header--right {display: flex;gap: 10px;justify-content: flex-end;}
	.header--right a{padding: 5px 6px !important;}
	span.icon-box {line-height: 0;}
	.logo--container div{font-size:13px;}
	a.btn--orange .mobile-hide {display: block;}
	.small-8.small-order-2.large-7.large-order-3.cell.header--right {display: flex;gap: 10px;justify-content: flex-end;flex-wrap: wrap;}
	.header--right a.btn--orange {width: 100%;font-size: 18px !important;}
	.logo--container .company {float: left;padding-top: 0.5rem;}
	.logo--container img {width: 50px !important;}
	.logo--container a {color: #24324d;text-align: center;display: flex; flex-wrap: wrap;justify-content: center;}
	.header--right a.btn--orange {width: fit-content !important; font-size: 16px !important; padding: 5px 5px !important;}
	.mobile-call.desktop-hide {display:flex;}
	.nav-logo--container{padding:0px;}
	.modal.open{padding-top: 30px !important;}
}
@media (max-width:991px) {
	.girl-img { display: none; }
	.section--home-process-cta { overflow: visible; }
	.girl-img img { width: 250px; }
}
.card-section>:last-child {
    margin-bottom: 0;
    margin-top: 0px;
}